
Infrastructure - Bug #2524

Standardize use of Subject through CertificateManager

2012-03-23 17:27 - Robert Waltz

Status: Closed Start date: 2012-03-23

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

use CertificateManager.standardizeDN() to format subject names in LogAggregatorTask

History

#1 - 2012-03-25 00:54 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-03-26 06:08 - Robert Waltz

- Status changed from In Progress to Closed
